labelText = 'X Windows Features'
iconName = 'kcmx'

helpText = """KDE and PyKDE allow interaction with the X Window system.  Check
out the nifty samples below."""

from python_tqt.qt import TQFrame, TQLabel, TQVBoxLayout

class MainFrame(TQFrame):
    def __init__(self, parent=None):
        TQFrame.__init__(self, parent)
        layout = TQVBoxLayout(self)
        self.text = TQLabel(helpText, self)
        layout.addWidget(self.text, 1)




